{% load static %}

<link rel="stylesheet" type="text/css" href="{% static 'foodquery/style.css' %}"/>

<h1>{{ compound.name }}</h1>
<h3><a href="/">Return Home</a></h3>
<table id="info">
    <tr>
        <th>ID</th>
        <th>Name</th>
        <th>Description</th>
    <tr>
        <td>{{ compound.id }}</td>
        <td>{{ compound.name }}</td>
        <td>{{ compound.description }}</td>
    </tr>
</table>